body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:#fff url(/v/vspfiles/images/pageTopBg.jpg) repeat-x 0 0;
}
a:link {
	color: #004d90;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #004d90;
}
a:hover {
	text-decoration: none;
	color: #004d90;
}
a:active {
	text-decoration: none;
	color: #004d90;
}
h1 {
	color: #363636;
	font-size:22px;
}
h2 {
	color: #004d90;
	font-size:18px;
}
h3 {
	color: #004d90;
	font-size:22px;
}
img {border:none !important;}
.productnamecolor colors_productname {
	color: #0F0;
}

#Container {
	margin:0 auto;
	text-align:left;	
	width:918px;
	background:#fff url(/v/vspfiles/images/container-bg.jpg) repeat-x 0 0;
}

/* TOP BAR AREA */

#topBar {
	position:relative;
	height:45px;
}
#tagLine {
	width:400px;
	color:#FFFFFF;
	font-style:italic;
	font-weight:bold;
	font-size:16px;
	position:absolute;
	float:left;
	padding-top:7px;
	padding-left:10px;
	
}
#userTop {
	width:500px;
	float:right;
	text-align:right;
	font-weight:bold;
	color:#FFFFFF;
	margin-top:8px;
	margin-right:10px;
	border: 0px red solid;
}
.userLinks {
	color:#FFFFFF;
	font-weight: bold;
	text-decoration:none;
	padding-right:30px;
}
a:link.userLinks {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
padding-right:30px;
}
a:hover.userLinks {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
padding-right:30px;
}
a:visited.userLinks {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
padding-right:30px;
}
a:active.userLinks {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
padding-right:30px;
}
.userLinks2 {
	color:#FFFFFF;
	font-weight: bold;
	text-decoration:none;
}
a:link.userLinks2 {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}
a:hover.userLinks2 {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}
a:visited.userLinks2 {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}
a:active.userLinks2 {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}
a:userTop {
	color:#FFFFFF;
	font-weight: bold;
	text-decoration:none;
}
a:hover.userTop {
	color:#FFFFFF;
	font-weight: bold;
	text-decoration:none;
}
a:visited.userTop {
	color:#FFFFFF;
	font-weight: bold;
	text-decoration:none;
}
a:active.userTop {
	color:#FFFFFF;
	font-weight: bold;
	text-decoration:none;
}

.img-userTop {
	vertical-align:middle;
	padding-right:3px;

}

/* HEADER AREA */

#header {
	width:100%;
	height:90px;
}
#logoArea {
	width:260px;
	height:90px;
	no-repeat;
	float:left;
	position:absolute;
}
#userConnectArea {
	width:350px;
	height:90px;
	float:right;
}
#userContact {
	width:100%;
}
#userPhone {
	position: absolute;
	top: 52px;
	left: 50%;
	margin-left: -148px;
	width:300px;
	text-align:center;
	color:#1b334c;
	font-size:36px;
	font-weight:bold;
}
#userPhone .experts {
	font-weight:bold;
	font-size:18px;
	color:#1b334c;
}
.hours {
	font-weight:bold;
	font-size:12px;
	color:#666666;
	line-height:3px;
}
#userChat {
	width:100px;
	text-align:right;
	float:right;
	margin-top:2px;
}
#userSocial {
	width:350px;
	position:inherit;
	text-align:right;
	float:right;
	margin-top:4px;
}
.iconSpace {
	padding-right:10px;
}
.clear{clear:both;}

/* SEARCH AREA */

#searchArea {
	float: right;
	height:31px;
	width: 165px;
	text-align:right;
	padding: 2px 0 0 0;
}
#searchArea form {
	width: 162px;
	height: 23px;
	padding: 0px;
	margin: 0px;
	border:solid 1px #999999;
	display: block;
}
#search_input{
	display: block;
	float: left;
	margin: 0px;
	padding:0 0 0 2px;
	text-align:left;
	width: 78px;
	height: 23px;
	border: none;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#00519f;
	background: none;
	outline: none;
}
#search_submit{
	display: block;
	float: left;
	background-image:url(/v/vspfiles/images/search-button.png);
	background-repeat:no-repeat;
	background-position: bottom left;
	no-repeat;
	width:82px;
	height:23px;
	border:none;
	cursor:pointer;
	padding: 0px;
	margin: 0px;
}

/* TOP NAVIGATION AREA */

#navBar{
	background-color: #00519f;
	width:100%;
	height:35px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
}
#navItems{
	padding-left:10px;
	height: 35px;
}

#navItems #imenus1, #navItems #imenus1 .imatm {
	height: 35px;
}

#navItems #imenus1 .imatm {
	margin-left: 5px !important;
	width: auto !important;
	padding: 0 5px;
}
#navItems #imenus1 #ulitem1z8 {
	background-color: #6c1207;
}
#navItems #imenus1 .imatm:hover {
	background-color: #1b334c;
}

#navItems #imenus1 .imatm a {
	padding-top: 7px;
}

/* CONTENT AREA */

#CTA-Banner {
	text-align: center;
	position: relative;
	width: 888px;
	height: 360px;
	overflow: hidden;
}
#CTA-Banner #slideshow { 
    margin: 0px auto;
	padding: 0px; 
    position: relative; 
    width: 888px; 
    height: 360px; 
}
#CTA-Banner #slideshow > div { 
    position: absolute; 
    top: 0px; 
    left: 0px; 
    right: 0px; 
    bottom: 0px; 
}

#contentArea{
	padding:10px;
	height:100%;
}
#leftNav{

}
#contentShow{
	width:888px;
	height:360px;
	border: 1px solid #CCCCCC;
	border-radius:7px;
	-moz-border-radius:7px;
	float:left;
	position:absolute;
}
#contentDeal{
	float:right;
	margin-left:30px;
	border:1px solid #CCCCCC;
	width:255px;
	height:307px;
text-align:center;
}
.Deal{
	padding:5px;
}
#contentTwitter{

}
#contentHelp{
	margin-top:20px;
}
.homeFront-titles{
	color:#0a5087;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	line-height:-300%;
}
.FrontButton{
	width: 93px;
	margin-top:30px;
}
.video{
border:solid 1px #AEB5BC;
text-align:center;
width:120px;
padding: 5px 2px 2px;
}
#shippingContainer {
    color: #454545;
    font-size: 12px;
}
#shippingContainer table td {
    border-bottom: 1px dashed #CCCCCC;
    padding: 10px 5px;
    text-align: left;
    vertical-align: top;
}
#shippingContainer table th {
    background-color: #EFEFEF;
    border-bottom: 2px solid #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    height: 26px;
    padding: 5px;
    text-align: left;
    width: 300px;
}
#shippingContainer h3 {
    color: #1B334C;
    font-size: 18px;
    margin: 40px 0 18px;
}
#shippingContainer h1 {
color:#363636;    
font-size: 22px;
    margin-bottom: 0px;
    line-height: 140%;
}
.note {
    background-color: #FFFED6;
    border: 1px solid #E5E88D;
    margin: 10px 0 20px;
    padding: 10px;
width: 300px;
}
.picBorder{
padding:2px;
border:1px solid #aeb5bc;
text-align:center;
width:166px;
}
.picBorderLG{
padding:2px;
border:1px solid #aeb5bc;
text-align:center;
width:385px;
}
/* FOOTER AREA */

#footerRyan{
	background-image:url(/v/vspfiles/images/footer-repeat-x.jpg);
	background-repeat:repeat-x;
}
#footerContainer{
	width:918px;
	margin:0 auto;
	text-align:left;
}
#footerBlue{
	height:35px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:15px;
	text-align:center;
	padding-top:10px;
}
#footerArea{
	background-image:url(/v/vspfiles/images/footerback.jpg);
	background-repeat:no-repeat;
	no-repeat;
	width:900px;
	height:331px;
	padding:10px;
	color:#FFFFFF;
	float:center;
}
#footerLinks{
	color:#FFFFFF;
	padding-left:25px;
	padding-top:20px;
	float:left;
}
.flinks{
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
}
a:link.flinks{
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
	font-size:11px;
}
a:hover.flinks{
	color:#FFFFFF;
	text-decoration:underline;
	font-weight:normal;
	font-size:11px;
}
a:visited.flinks{
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
	font-size:11px;
}
a:active.flinks{
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
	font-size:11px;
}
td.flinks{
	padding-right:20px;
	padding-left:15px;
}
#footerEmail{
	float:right;
	background-color:#FFFFFF;
	height:175px;
	width:430px;
	padding:10px;
	
}
#footerEmail-Inner{
	padding:10px;
	position:absolute;
}
.footerCatalog{
	float:left;
	width:127px;
	height:152px;
	background-image:url(/v/vspfiles/images/footer-catalog.jpg);
	background-repeat:no-repeat;
}
.footerSignup{
	float:left;
	margin-left:10px;
	width:270px;
	height:152px;
	color:#0d548b;
	font-size:14px;
	font-weight:bold;
}
.footerSignup-grey{
	color:#666666;
	font-size:11px;
	font-weight:bold;
}
.footerSignup-formBorder{
	border: #e6e6e6 1px solid;
	height:37px;
	margin-top:10px;
	margin-bottom:10px;
	padding:5px;
}
.footerSignup-input{
	height:32px;
	color:#0d548b;
	font-size:16px;
	font-weight:bold;
	border:none;
	width:175px;
	vertical-align:middle;
}
#footerConnect{
	width:100%;
	height:70px;
	background-color:#FFFFFF;
	margin-top:10px;
}
#footerLogos{
	float:left;
	width:394px;
	height: 75px;
	padding:10px;
	overflow: hidden;
}
#footerSocial{
	float:right;
	padding:10px;
	width:451px;
}
.socialTop{
	color:#0a5087;
	font-weight:bold;
	font-size:20px;
}
.socialBottom{
	color:#0a5087;
	font-weight:bold;
	font-size:12px;
	line-height:50%;
}
#footerBottom{
	width:100%;
}
#footerCC{
	float:left;
	width:180px;
	padding-top:10px;
}
#footerVolusion{
	float:right;
	color:#FFFFFF;
	padding-top:10px;
	font-size:10px;
}
.copyright{
	color:#FFFFFF;
	font-size:10px;
}
a:link.copyright{
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
	font-size:10px;
}
a:hover.copyright{
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
	font-size:10px;
}
a:visited.copyright{
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
	font-size:10px;
}
a:active.copyright{
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
	font-size:10px;
}
.note{
	width: 874px;
	padding: 10px 10px 5px 10px;
	margin: 5px 0 20px 0;
	border: 1px solid #e5e88d;
	background-color: #fffed6;
}